# vim: set ts=2 sw=2 sts=2 et:
#
# Data
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - { name: "Learn more about the top banner and how it shows in the page layout", translations: [{ code: en, label: "<a href=\"https://devs.x-cart.com/en/how-to_articles/how_to_change_the_height_of_the_top_category_banner.html\">Learn more about the top banner and how it shows in the page layout</a>" }] }
  - { name: "Permissions checking failed", translations: [{ code: en, label: "Not enough permissions to run the process. Make sure the following permissions are set (UNIX-like systems only).<br />Such permissions are required for a seamless automated installation or upgrade of X-Cart on your server. They do not take into account the specific configuration of your server or any security requirements. Once the process is completed, make sure you change the permissions to a more restrictive setting. <a target='_blank' href='https://kb.x-cart.com/en/setting_up_x-cart_5_environment/secure_configuration.html#why-x-cart-asks-for-666777-permissions'>Read more</a>" }] }
  - { name: "No Phar extension for PHP error", translations: [{ code: en, label: "PHP <a href='//php.net/phar' target='_blank'>.phar</b> extension is not enabled on your server. Here is a <a href='https://kb.x-cart.com/en/setting_up_x-cart_5_environment/setting_up_.phar.html' target='_blank'>manual</a> for setting up the extension." }] }
  - { name: "No Curl extension for PHP error", translations: [{ code: en, label: "PHP cURL extension is not enabled on your server. Here is a <a href='https://kb.x-cart.com/en/setting_up_x-cart_5_environment/setting_up_curl.html' target='_blank'>manual</a> for setting up the extension." }] }
  - { name: "No OpenSSL extension for PHP error", translations: [{ code: en, label: "PHP openSSL extension is not enabled on your server. Here is a <a href='https://kb.x-cart.com/en/setting_up_x-cart_5_environment/setting_up_openssl.html' target='_blank'>manual</a> for setting up the extension." }] }
  - { name: "SSL Error", translations: [{ code: en, label: "Your server does not have an SSL certificate. Ask your hosting team to install an SSL certificate or create a self-signed one according to this <a href='https://kb.x-cart.com/en/setting_up_x-cart_5_environment/creating_self-signed_ssl_certificate.html' target='_blank'>guide</a>." }] }
  - { name: "itemslist.admin.order.search.blank", translations: [{ code: en, label: "<p class='items-list-blank-description-heading text-center'>There are currently no orders in the store.</p><p class='text-center'>Once your store has orders, this is where you’ll process and track them. Get accustomed with the order workflow at <a target='_blank' href='https://kb.x-cart.com/en/orders/understanding_x-cart_order_statuses.html'>X-Cart Knowledge Base</a>.</p>" }] }
  - { name: "itemslist.admin.product.search.blank", translations: [{ code: en, label: "<p class='items-list-blank-description-heading text-center'>Products catalog is empty.</p><p class='text-center'>Start your sales by adding products using the <b>\"Add product\"</b> button or via import. Learn how to configure a product at <a target='_blank' href='https://kb.x-cart.com/en/products/adding_products.html#adding-a-new-product'>X-Cart Knowledge Base</a>.</p>" }] }
  - { name: "itemslist.admin.membership.blank", translations: [{ code: en, label: "<p class='items-list-blank-description-heading text-center'>There are no memberships in the store.</p><p class='text-center'>Memberships allow you to group your customers and give them different privileges. You can add them by clicking the <b>\"New membership\"</b> button, Learn more at <a target='_blank' href='https://kb.x-cart.com/en/users/adding_user_membership_levels.html'>X-Cart Knowledge Base</a>.</p>" }] }
  - { name: 'php_pdo_mysql.kb_message', translations: [{ code: en, label: 'Check our <a href="https://kb.x-cart.com/en/general_setup/installation_guide.html#disabled-php-extensions" target="_blank">Knowledge Base</a> in order to find out how to solve the problem with PDO extension.' }] }
  - { name: 'file_permissions.kb_message', translations: [{ code: en, label: 'Check our <a href="https://kb.x-cart.com/en/general_setup/installation_guide.html#permissionchecking-failed" target="_blank">Knowledge Base</a> in order to find out how to solve the problem with incorrect permissions.' }] }
  - { name: 'file_permissions.error_message_2', translations: [{ code: en, label: 'Not enough permissions to run the process. Make sure the following permissions are set (UNIX-like systems only):<br /><div class="permissions-list">{{pathsList}}</div>Such permissions are required for a seamless automated installation or upgrade of X-Cart on your server. They do not take into account the specific configuration of your server or any security requirements. Once the process is completed, make sure you change the permissions to a more restrictive setting. <a target="_blank" href="https://kb.x-cart.com/en/setting_up_x-cart_5_environment/secure_configuration.html#why-x-cart-asks-for-666777-permissions">Read more</a>' }] }
  - { name: 'https_bouncer.kb_message', translations: [{ code: en, label: 'Check our <a href="https://kb.x-cart.com/en/general_setup/installation_guide.html#https-bouncer-is-not-installed" target="_blank">Knowledge Base</a> in order to find out how to solve the problem with libCurl library.' }] }
  - { name: 'doc_blocks_support.label_message', translations: [{ code: en, label: 'Check our <a href="https://kb.x-cart.com/en/general_setup/installation_guide.html#permissionchecking-failed" target="_blank">Knowledge Base</a> in order to find out how to solve the problem with incorrect permissions.' }] }
  - { name: 'Activate free license & remove premium features.', translations: [{ code: en, label: '<a href="{{url}}">Activate free X-Cart license & remove premium features.</a>' }] }
  - { name: 'Contact us if you have any questions.', translations: [{ code: en, label: '<a href="{{url}}" target="_blank" rel="nofollow">Contact X-Cart</a> if you have any questions.' }] }
  - { name: 'Refer to X-Cart license agreement for further details.', translations: [{ code: en, label: 'Refer to <a href="{{licenseAgreementURL}}" target="_blank" rel="nofollow">X-Cart license agreement</a> for further details.' }] }
